body {
	background-color:#cccccc;
}

p.rechts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	text-align:left;
	margin:0px 10px 20px 0px;
	
}

p.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height:13px;
	color:#cccccc;
	text-align:right;
	margin:2px 15px 0px 0px;
}

p.bildunter {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#000;
	text-align:left;
	
}

p.blaettern {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-align:center;
	font-weight:bold;
	margin-top:-5px;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-align: justify;
	margin:20px 50px;
}

a:link {
	color:#000000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration:none;
	font-weight: bold;
}
a:visited {
	color:#000000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration:none;
	font-weight: bold;
}

a:hover {
	color:#933000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

a:active {
	color:#000000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration:none;
	font-weight: bold;
}

h1.mainkapitel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

h2.mainkapitel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

h3.mainkapitel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-align:center;
	font-weight: bold;
	color: #000000;
	margin:10px 0px 10px 0px;
}

h4.mainkapitel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-align:center;
	font-weight: bold;
	color: #000000;
	margin:10px 0px 10px 0px;
}

h1.rechtskapitel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #cccccc;
	text-align: center;
	margin-bottom:20px;
	background-image:url(bilder/layout/kapitel-back-star.gif);
	background-position:center;
	background-repeat:no-repeat;
}

h2.rechtskapitel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	margin-bottom:20px;
}

h3.rechtskapitel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin-bottom:5px;
}

h3.daten {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align:left;
	color: #000000;
	margin:10px 0px -5px 50px;
	
}

ul.daten{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:12px;
}

.daten li {
	padding-bottom:5px;
	list-style:circle;
}

#rechtebox ul { 
	list-style-type:square;
}

#rechtebox li {
	padding-bottom:5px;
	text-align: left;
}

#rechtebox a { 
	color: #000000; 
	text-decoration: none; 
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight: bold;
}

#rechtebox a:active{
	color:#933000;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight: bold;
}

#rechtebox a:hover {
	color:#933000;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight: bold;
}

table.maindaten {
	table-layout:fixed;
	text-align:left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height:16px;
	color: #000;
	background-color:#B5B5B5;
	margin-left:30px;
	border-collapse:collapse;
	caption-side:bottom;
}

dl.gallery {
	float:left;
	height:150px;
	width:160px;
	font-family:Verdana, Geneva, sans-serif;
	text-align: center;
	background-color:#cccccc;
	padding: 0px;
	border: none;
	margin:0 0 10px 10px;
}

.gallery dt {
	font-size:12px;
	margin-bottom:3px;
	font-weight:bold;	
}

.gallery dt img {
	border: medium ridge #000;
}

.gallery dd {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-align:center;
	margin:0;
	padding:0;
}

dl.chronik {
	float:left;
	height:160px;
	width:160px;
	font-family:Verdana, Geneva, sans-serif;
	text-align: center;
	background-color:#B5B5B5;
	padding: 0px;
	border: #000 thin solid;
	margin:0 0 10px 10px;
}

.chronik dt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-bottom:3px;
	margin-top:3px;
	font-weight:bold;	
}

.chronik dt img {
	border: #000 thin solid;
}

.chronik dd {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-align:center;
	margin:0;
	padding:0;
}
